Khronos Public Bugzilla
Bug 615 - bindFrameBuffer spec does not define an error when target is not FRAMEBUFFER
Summary: bindFrameBuffer spec does not define an error when target is not FRAMEBUFFER
Status: RESOLVED WONTFIX
Alias: None
Product: OpenGL-ES
Classification: Unclassified
Component: API Specification (show other bugs)
Version: 2.0
Hardware: All All
: P3 normal
Target Milestone: ---
Assignee: Tom Olson
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-31 08:40 PDT by Cedric Vivier
Modified: 2016-05-19 14:39 PDT (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cedric Vivier 2012-03-31 08:40:34 PDT
The man pages say INVALID_ENUM is generated but it seems there's no definition of this behavior in the spec.
Comment 1 Jon Leech 2013-06-19 15:20:45 PDT
Reassign OpenGL ES bugs in the public Bugzilla to the ES WG Chair so
they'll get more attention.
Comment 2 Jon Leech 2016-05-19 14:39:58 PDT
Per WG signoff 2016/05/18, closing all ES <= 2.0 bugs
more than one year old WONTFIX. We do not plan to
update these specs. If any of these issues are
relevant to ES 3.2, please open a new bug against
that version with the details updated to match the
current spec.